.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    background-image: url(/img/wood-bkg.jpg);
    background-attachment: fixed;
    -webkit-background-size: auto;
    background-size: auto;
    min-width: 0px;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#main {
    float: none;
    height: auto;
    width: 1024px;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 0;
    clear: none;
    background-color: rgb(255, 255, 255);
    margin: 0px auto;
}

#logo {
    float: none;
    height: 127px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 100%;
    background-color: rgb(42, 66, 87);
    margin-right: auto;
    position: relative;
    top: 0px;
    left: 0px;
}

h1 {
	font-family: "proxima-nova",sans-serif;
	font-size: 28px;
	font-weight: 200;
	line-height: 32px;
	color: #2a4257;
	margin: 0 0 10px 0;
	text-transform: uppercase;
}
h2 {
	font-family: "proxima-nova",sans-serif;
	font-size: 24px;
	font-weight: 200;
	line-height: 30px;
	color: #999999;
	margin: 0 0 10px 0;
}

h3 {
	font-family: "proxima-nova",sans-serif;
	font-size: 24px;
	font-weight: 200;
	line-height: 30px;
	color: #2a4257;
	margin: 15px 0 5px 0;
	text-transform: uppercase;
}

h4 {
	font-family: "proxima-nova",sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
	color: #2A4257;
	margin: 15px 0 5px 0;
	text-transform: uppercase;
}

#searchField {
    float: left;
    height: 36px;
    width: 65%;
    top: 0px;
    left: 0px;
    z-index: 114;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
	position: relative;
    background-color: rgb(238, 237, 237);
	border-radius: 4px 0 0 4px;
	border: none;
	padding: 4px;
	color: rgb(42,66,87);
	font-size: 15px;
	font-family: "proxima-nova",sans-serif;
}

#searchBtn {
    float: left;
    height: 36px;
    width: 29.182258%;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 115;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    background-color: rgba(217,170,87,1.00);
	border: none;
	border-radius: 0 4px 4px 0;
	font-family: "proxima-nova",sans-serif;
	font-size: 15px;
	font-weight: 600;
	color: rgba(42,66,87,1.00);
}

#headerWrap {
    float: none;
    height: auto;
    margin: 0px auto;
    clear: none;
    width: 100%;
    display: block;
    position: relative;
    top: 0px;
    left: 0px;
}
#header {
    float: none;
    width: 100%;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: static;
    top: 0px;
    left: 0px;
    z-index: 96;
    margin-left: auto;
    clear: none;
    margin-top: 0px;
    margin-right: auto;
}

#menuWrap {
    float: none;
    height: 58px;
    width: 100%;
    -webkit-box-shadow: rgba(102, 101, 101, 0.74902) 0px 4px 5px 0px;
    box-shadow: rgba(102, 101, 101, 0.74902) 0px 4px 5px 0px;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 99;
    margin-top: 0px;
    margin-left: auto;
    clear: none;
    background-color: rgb(217, 170, 87);
    margin-right: auto;
    min-width: 0px;
    display: block;
}

#social {
    float: none;
    width: 95%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 91;
    margin: 0px 25px;
    clear: none;
}

#practitionerHead {
    float: none;
    font-size: 1.875em;
    width: 93.693034%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    color: rgb(42, 66, 87);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 88;
    margin-top: 38px;
    margin-left: 3.180339%;
    clear: none;
    min-height: 0px;
    font-family: "proxima-nova",sans-serif;
}

.blog h1 {
    float: left;
    font-size: 1.875em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 300;
    line-height: 1em;
    color: rgb(42, 66, 87);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 44;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    font-family: "proxima-nova",sans-serif;
}
.blogBody {
	width: 70%;
	height: auto;
	margin: 0 30px 10px 0;
	float: left;
}
.blogSidebar {
	width: 25%;
	height: auto;
	margin: 0 0 10px 0;
	float: left;
}
#newsWrap {
    float: left;
    height: auto;
    margin-left: 2.768555%;
    margin-top: 36px;
    clear: none;
    width: 45%;
    display: block;
}
.news {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 17px;
    clear: both;
    width: 100%;
}

.news h1 {
    float: left;
    font-size: 1.875em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: 300;
    line-height: 1em;
    color: rgb(42, 66, 87);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 40;
    margin: 0px 0% 0px 0px;
    clear: none;
    font-family: "proxima-nova",sans-serif;
}

.newsimg {
    float: left;
    height: 119px;
    width: 39.385896%;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 32;
    margin: 0px 0%;
    clear: none;
    background-color: rgb(255, 255, 255);
}

.newscopy {
    float: left;
    font-size: 0.8940975em;
    width: 57.235096%;
    height: auto;
    text-align: left;
    font-weight: 300;
    line-height: 20px;
    color: rgb(153, 153, 153);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 31;
    margin-top: 0px;
    margin-left: 3.379009%;
    clear: none;
    min-height: 114px;
    margin-right: 0%;
}
#contentWrap {
	width: 100%;
	margin: 30px 0 0 0;
	float: none;
    height: auto;
    clear: none;
	position: relative;
}
#content {
	float: none;
    width: 95%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 91;
    margin: 30px 25px;
    clear: none;
}
#homeWrapper {
	float: left;
    width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    z-index: 91;
    margin: 30px 0 50px 0;
}
.modalityWrap {
	width: 300px;
	height: auto;
	float: left;
	margin: 0 18px 20px 5px;
}
.modalityThumb {
	width: 100%;
	height: 197px;
	margin: 0 0 20px 0;
}
.modalityCaption {
	width: 100%;
	height: auto;
	margin: 5px 0 0 0;
	padding: 5px;
	font-size: 18px;
	line-height: 22px; 
	color: #00529b;
	font-family: "proxima-nova",sans-serif;
	text-transform: uppercase;
	text-align: center;
}
.modalityCaption a:link {
	text-align: center;
}
.modalityImg {
	width:100%; 
	height: auto;
	float: left;
	clear:both; 
}
.modalityCopy {
	margin: 0;
	font-size: 16px;
	line-height: 22px; 
	padding: 10px 0 5px 0;
	color: #7F7F7F;
	font-family: "proxima-nova",sans-serif;
	float: left;
}
#appBtn a {
	width: 250px;
	height: 45px;
	font-family: "proxima-nova",sans-serif;
	font-size: 20px;
	font-weight: 300;
	color:rgba(255,255,255,1.00);
	background-color: rgba(42,66,87,1.00);
	float: left;
	clear: both;
	padding-top: 12px;
	text-align: center;
	margin-bottom: 50px;
	display:block;
	border-radius: 4px;
}

#appBtn a:link, #appBtn a:visited {
	color:rgba(255,255,255,1.00);
	text-decoration: none;
}
#appBtn a:hover, #appBtn a:active {
	background-color: rgba(217,170,87,1.00);
	text-decoration: none;
}


#appBtn2 a {
	width: 220px;
	height: 38px;
	font-family: "proxima-nova",sans-serif;
	font-size: 16px;
	font-weight: 600;
	color:rgba(255,255,255,1.00);
	background-color: rgba(42,66,87,1.00);
	float: left;
	clear: none;
	padding-top: 10px;
	text-align: center;
	display:block;
	border-radius: 4px;
	border: 1px solid #fff;
	margin-top: 45px;
	margin-left: 5%;
}

#appBtn2 a:link, #appBtn2 a:visited {
	color:rgba(255,255,255,1.00);
	text-decoration: none;
}
#appBtn2 a:hover, #appBtn2 a:active {
	background-color: rgba(217,170,87,1.00);
	text-decoration: none;
}

#footer {
    float: none;
    height: auto;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 2;
    margin-top: 0px;
    margin-left: auto;
    clear: none;
    background-color: rgb(42, 66, 87);
    margin-right: auto;
	padding-bottom: 40px;
}


.signup {
    float: left;
    font-size: 1.5625em;
    width: 99.51707%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: rgb(255, 255, 255);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 25;
    margin-top: 0px;
    margin-left: 0.48273926%;
    clear: none;
    margin-right: 0%;
    font-family: "proxima-nova",sans-serif;
}
#signupBtn {
    float: left;
    height: 36px;
    width: 29.182258%;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 115;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    background-color: rgba(217,170,87,1.00);
	border: none;
	font-family: "proxima-nova",sans-serif;
	font-size: 15px;
	font-weight: 600;
	color: rgba(42,66,87,1.00);
}

#name_input {
    float: left;
    height: 45px;
    display: block;
    text-align: left;
    margin: 0;
    clear: both;
    width: 100%;
    padding: 0px;
	border: 1px solid rgba(139,139,139,1.00);
	border-radius: 5px;
	background-color: rgba(42,66,87,1.00);
	color: rgba(200,200,200,1.00);
	padding: 5px;
}

#email_input {
    float: left;
    height: 45px;
    display: block;
    text-align: left;
    margin: 15px 0 10px 0;
    margin-top: 15px;
    clear: both;
    width:100%;
	border: 1px solid rgba(139,139,139,1.00);
	border-radius: 5px;
	background-color: rgba(42,66,87,1.00);
	color: rgba(200,200,200,1.00);
	padding: 5px;
}

#searchBtn:hover {
    background-color: rgb(217, 170, 87);
}


#feeds {
    float: none;
	clear: none;
    height: auto;
    margin-top: 0px;
	margin-bottom: 10px;
    width: 100%;
    margin-right: auto;
    position: relative;
}

#introWrap {
    float: none;
    height: 315px;
    margin: 0px auto;
    clear: none;
    width: 100%;
    min-width: 0px;
    display: block;
    position: relative;
    top: 0px;
    left: 0px;
}

#intro {
    float: none;
    height: 314.75px;
    clear: none;
    width: 100%;
    position: static;
    top: 0px;
    left: 0px;
    margin-top: 0px;
    margin-left: auto;
    display: block;
    margin-right: auto;
}

#practitionerWrap {
    float: none;
    height: 450px;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 57;
    margin-top: 0px;
    margin-left: auto;
    clear: none;
    display: block;
    margin-right: auto;
    min-width: 0px;
    background-color: rgb(217, 170, 87);
}

.bio {
    float: left;
    height: auto;
    margin: 30px 0 10px 20px;
    clear: none;
    width: 175px;
    display: block;
}

.bioImg {
    float: none;
    height: 180px;
    width: 160px;
	text-align: center;
    border: 4px solid rgb(255, 255, 255);
    position: relative;
    z-index: 65;
    margin: 0 auto 20px auto;
    clear: none;
    background-color: rgb(255, 255, 255);
	overflow: hidden;
}

.bioName {
    float: none;
    width: 100%;
    height: auto;
    top: 0px;
    left: 0px;
    z-index: 64;
    margin: 0 auto;
    clear: none;
	text-align: center;
	color: rgba(42,66,87,1.00);
	font-size: 14px;
	line-height: 20px;
	font-weight: 600;
	font-family: "proxima-nova",sans-serif;
}
.bioMembership {
	float: none;
	clear: none;
	margin: 0 auto;
	padding-top: 10px;
	height: auto;
	text-align: center;
	color: rgba(42,66,87,1.00);
	font-size: 14px;
	line-height: 20px;
	font-weight: 200;
	font-family: "proxima-nova",sans-serif;
}
.staffWrap {
	width: 100%;
	height: auto;
	margin-bottom: 25px;
	border-top: 1px #D6D6D6 solid;
	padding-top: 20px;
	float: left;
}
.staffName {
	width: 30%;
	height: auto;
	float: left;
}
.staffPic {
	width: 23%;
	height: auto;
	float: left;
}
.staffMembership {
	width: 75%;
	height: auto;
	float: left;
	margin-bottom: 5px;
}
.staffBio {
	width: 75%;
	height: auto;
	float: left;
}
.makeappBtn a {
	width: 200px;
	height: 42px;
	font-family: "proxima-nova",sans-serif;
	font-size: 15px;
	font-weight: 500;
	color:rgba(255,255,255,1.00);
	background-color: rgba(42,66,87,1.00);
	float: left;
	clear: both;
	padding-top: 12px;
	text-align: center;
	margin-bottom: 50px;
	margin-top: 20px;
	display:block;
	border-radius: 4px;
}

.makeappBtn a:link, #appBtn a:visited {
	color:rgba(255,255,255,1.00);
	text-decoration: none;
}
.makeappBtn a:hover, #appBtn a:active {
	background-color: rgba(217,170,87,1.00);
	text-decoration: none;
}


#blogWrap {
    float: left;
    height: auto;
    margin-left: 3.753255%;
    margin-top: 36px;
    clear: none;
    width: 90%;
}
#footercol_left {
    float: left;
    height: 250px;
    margin-left: 2.864583%;
    margin-top: 20px;
    clear: none;
    width: 29.000651%;
}
#footercol_left h1 {
	color:rgba(255,255,255,1.00);
	font-size: 25px;
	line-height: 30px;
	margin-top: 0px;
}
#footercol_left p {
	color: rgba(204,204,204,1.00);
	font-size: 16px;
	line-height: 25px;
	padding: 0px;
}

#footercol_mid {
    float: left;
    height: 250px;
    margin-left: 3.813477%;
    margin-top: 20px;
    clear: none;
    width: 29.000651%;
}

#footercol_mid h1 {
	color:rgba(255,255,255,1.00);
	font-size: 25px;
	line-height: 30px;
	margin-top: 0px;
}
#footercol_mid p {
	color: rgba(204,204,204,1.00);
	font-size: 16px;
	line-height: 25px;
	text-align: left;
}
.iconWrap {
	width: 100%;
	float:left;
	height: 45px;
	margin-top: 30px;
}

.icon {
	margin: 0px 10px 10px 0px;
	width: 45px;
	height: 45px;
	float: left;
	display: inline-block;
}

#footercol_right {
    float: left;
    height: 250px;
    margin-left: 3.811849%;
    margin-top: 20px;
    clear: none;
    width: 29.000651%;
}
#footercol_right h1 {
	color:rgba(255,255,255,1.00);
	font-size: 25px;
	line-height: 30px;
	margin-top: 0px;
}
#footercol_right p {
	color: rgba(204,204,204,1.00);
	font-size: 16px;
	line-height: 20px;
}

#welcome {
    float: none;
    width: 95%;
    height: auto;
    text-align: left;
    font-weight: normal;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 54;
    margin-top: 20px;
	margin-bottom: 30px;
    margin-left: auto;
    clear: none;
    display: block;
    min-height: 0px;
    margin-right: auto;
}

#welcome h1 {
    float: none;
    font-size: 1.75em;
    line-height: 30px;
    color: rgb(42, 66, 87);
    font-style: normal;
    font-weight: 300;
    letter-spacing: normal;
    text-decoration: none;
    font-family: "proxima-nova",sans-serif;
}

#introCopy {
    float: none;
    font-size: 1.6875em;
    line-height: 34px;
    color: rgb(153, 153, 153);
    font-style: normal;
    font-weight: 300;
    letter-spacing: normal;
    text-decoration: none;
    font-family: "proxima-nova",sans-serif;
}

#pic {
    clear: none;
    color: rgb(0, 0, 0);
    float: left;
    height: auto;
    left: 0;
    margin-left: 2.76855%;
    margin-right: 0;
    margin-top: 30px;
    max-width: 100%;
    position: relative;
    top: 0;
    width: auto;
}

#searchWrap {
    float: right;
    height: auto;
    margin-right: 1%;
    margin-top: 45px;
    clear: none;
	position: relative;
    width: 25%;
}

#menu {
    float: none;
    height: auto;
    margin: 0;
    clear: none;
    width: 94.832357%;
    margin-right: auto;
}

#header {
    float: none;
    width: 100%;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: static;
    top: 0px;
    left: 0px;
    z-index: 96;
    margin-left: auto;
    clear: none;
    margin-top: 0px;
    margin-right: auto;
}

.timetable {
	width: 500px;
	height: auto;
	float: left;
	margin: 20px 0;
	clear:left;
}
.className {
	width: 50%;
	min-height: 30px;
	overflow:visible;
	text-align: left;
	border-bottom: 1px dotted rgba(42,66,87,1.00);
	float: left;
	margin: 5px 0;
	color: rgba(137,137,137,1.00);
}
.classTime {
	width: 50%;
	min-height: 30px;
	overflow:visible;
	text-align: right;
	border-bottom: 1px dotted rgba(42,66,87,1.00);
	float: left;
	margin: 5px 0;
	clear:right;
	color: rgba(137,137,137,1.00);

}

#slideshow .flexslider { padding-bottom: 0px; border: none; background: none; }
#slideshow  .flexslider .flex-control-nav { bottom: 0; margin: 0; }
#slideshow  .flexslider .flex-direction-nav { display: block; }
#slideshow  .flexslider .slides > li {position: relative;}

#owl-demo .item img{
	display: block;
	width: 100%;
	height: auto;
}


@media only screen and (max-width: 480px) {
    #menuWrap {
        width: 100%;
        margin-top: 0px;
        clear: none;
        display: none;
        margin-left: 0%;
    }

    #footer {
        width: 100%;
        margin: 0px auto;
        clear: none;
        height: auto;
        padding-bottom: 50px;
    }

    h1 {
        text-align: center;
    }
	
	h2 {
        font-size: 20px;
		line-height: 25px;
    }

    #headerWrap {
        margin-top: 1px;
        margin-left: 0%;
        clear: none;
    }

    #logo {
        height: 223px;
    }

    #main {
        width: 100%;
        height: auto;
    }

    #intro {
        margin: 29px 0px 0px 5%;
        clear: none;
        height: auto;
        position: relative;
        top: 0px;
        left: 0px;
        width: 90%;
        float: left;
	}
	#contentWrap {
		float: none;
		clear:both;
		margin: 0 auto;
		width: 98%;
	}
	#content {
		width: 90%;
		float: none;
		clear:both;
		margin-bottom: 50px;
	}
	
	#pic {
		clear: none;
		float: none;
		margin-left: auto;
		margin-right: auto;
		width: 88%;
	}
	

    #feeds {
        width: 100%;
        height: 749px;
        margin-left: auto;
        margin-right: auto;
    }
	
	#homeWrapper {
		width: 100%;
		margin: 0 auto;
		float: none;
		clear: none;
	}

    #practitionerWrap {
       width: 100%;
	   clear: both;
	   float: none;
	   margin: 0 auto;
    }
	
	.bio {
		clear: both;
		float: none;
		margin: 20px auto;
		width: 100%;
	}
	
	.staffWrap {
		width: 100%;
		margin: 0 auto;
	
		float: none;
	}
	.staffName {
		width: 100%;
		float: none;
		clear: both;
		margin: 0 auto;
		padding: 20px 0 0;
		text-align: center;
		font-size: 25px;
	}
	.staffPic {
		width: 100%;
		float: none;
		clear: both;
		margin: 0 auto;
		text-align: center;
	}
	.staffMembership {
		width: 100%;
		float: none;
		margin: 0 auto;
		padding: 0 0 20px 0;
		text-align: center;
	}
	.staffBio {
		width: 100%;
		float: none;
		margin: 0 auto;
	}
	.makeappBtn a {
		margin: 10px auto;
		float: none;
		clear: both;
	}

    #newsWrap {
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
        width: 90%;
    }

    #blogWrap {
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
        width: 90%;
    }
	.modalityWrap {
		width: 100%;
		float: none;
		clear: both;
		margin: 0 auto;
		padding-bottom: 20px;
	}
	.modalityThumb {
		text-align: center;
	}
	
	.modalityImg img {
		width: 100%;
		margin: 0;
	}
	
	#appBtn a {
		width: 95%;
		float: none;
		clear: both;
		margin: 0 auto;
	}
	
	#appBtn2 a {
		width: 88%;
		float: none;
		clear: both;
		margin: 20px auto 10px auto;
	}
	
    #footercol_left {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
		border-bottom: 1px solid;
    }
	
	#footercol_left p {
		text-align: center;
	}

    #footercol_mid {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
		border-bottom: 1px solid;
    }
	
	#footercol_mid p {
		text-align: center;
	}
	
	.iconWrap {
		width: 50%;
        float: none;
        clear: none;
		margin-left: auto;
		margin-right: auto;
	}
	
	.icon {
		clear: both;
		float:none;
		margin: 0 auto;
	}

    #footercol_right {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
    }
	
	#footercol_right p {
		text-align: center;
	}

    #introWrap {
        height: 350.75px;
        margin-left: auto;
        margin-right: auto;
    }

    #social {
        margin-top: 20px;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
    }

    #welcome {
        width: 90%;
        height: auto;
        margin-top: 44px;
        clear: none;
        min-height: 242px;
        margin-left: auto;
        margin-right: auto;
    }

    #welcome h1 {
        float: none;
        font-size: 20px;
        line-height: 24px;
        padding-bottom: 0px;
    }

    #introCopy {
        float: none;
        font-size: 18px;
        line-height: 22px;
    }

    #searchWrap {
        width: 87.998047%;
		margin: 15px auto;
        float: none;
        clear: none;
        position: static;
        top: 0px;
        left: 0px;
    }

    #searchField {
        width: 70.81345%;
        height: 36px;
    }

    #searchBtn {
        margin-top: 0px;
        margin-left: 0.00369918%;
        clear: none;
        width: 29.179151%;
        height: 36px;
    }

    #header {
        width: 480px;
        clear: none;
        margin-top: 0px;
    }
	
	.timetable {
	  width: 90%;
	  margin: 0 auto;
	  clear:both;
	  float: none;
	  padding-bottom: 50px;
	}
	
}

